Liblinphone 5.0.0

Data Fields
_LinphoneVideoPolicy Struct Reference
Media parameters

Structure describing policy regarding video streams establishments. More...

`#include <types.h>`

## Data Fields
bool_t | automatically_initiate
| Whether video shall be automatically proposed for outgoing calls.
bool_t | automatically_accept
| Whether video shall be automatically accepted for incoming calls.
bool_t | unused [2]

## Detailed Description

Structure describing policy regarding video streams establishments.

Deprecated:
  18/04/17

The documentation for this struct was generated from the following file:

- types.h